Name: kron4ek-wine-8.2-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.2-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.2/wine-8.2-staging-tkg-amd64.tar.xz
  file_checksum: dde926757b70007c91166a6b9b282e60
  rename: kron4ek-wine-8.2-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-8.2-staging-tkg-amd64
  dest: kron4ek-wine-8.2-staging-tkg-amd64
